Version 4.0.26.22 (latest)

### Get information about a group.

## Request

GET /groups/{group_id} Datatype Description Request HTTP Request path HTTP Path Expand HTTP Path definition... group_id string Id of group query HTTP Query Expand HTTP Query definition... fields string Requested fields.

## Response

### 200: Group

Datatype Description (object) [Group](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/Group) can object Operations the current user is able to perform on this object can_add_to_content_metadata boolean Group can be used in content access controls contains_current_user boolean Currently logged in user is group member external_group_id string External Id group if embed group externally_managed boolean Group membership controlled outside of Looker id string Unique Id include_by_default boolean New users are added to this group by default name string Name of group user_count integer Number of users included in this group

### 400: Bad Request

Datatype Description (object) [Error](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/Error) message string Error details documentation_url string Documentation link

### 404: Not Found

Datatype Description (object) [Error](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/Error) message string Error details documentation_url string Documentation link

### 429: Too Many Requests

Datatype Description (object) [Error](https://docs.cloud.google.com/looker/docs/reference/looker-api/latest/types/Error) message string Error details documentation_url string Documentation link

## Examples

### Kotlin


|---|
| [https://github.com/looker-open-source/sdk-codegen/blob/main/kotlin/src/test/TestMethods.kt](https://github.com/looker-open-source/sdk-codegen/blob/main/kotlin/src/test/TestMethods.kt#L310 "https://github.com/looker-open-source/sdk-codegen/blob/main/kotlin/src/test/TestMethods.kt") |